[TENOKE]
# appid
id = 1536090 # Echoes of the Plum Grove

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3373350 = "Echoes of the Plum Grove - The Art of Echoes of the Plum Grove"
2910670 = "Echoes of the Plum Grove Soundtrack"

[ACHIEVEMENTS.ACH_PET_ANIMALS]
icon = "7a29b1a692d7088e3820eb8858a8bd0f13c05e06.jpg"
icon_gray = "1c5cc8769a5039ecff56d01beb504b6e3d9ba7d5.jpg"
hidden = "0"

[ACHIEVEMENTS.ACH_FISH_10]
icon = "aa54a40c5ff01178224d8da17de74f906ba06aef.jpg"
icon_gray = "daca766a73a2c1eea66c5383f9d504c163e1dd9f.jpg"

[ACHIEVEMENTS.ACH_UPGRADE_HOUSE]
icon = "3fc5c65b5b2341da48c18e8c0a8699125bf88bb6.jpg"
icon_gray = "9bc7688271defb6febcabbdf32a90c0ac3991827.jpg"

[ACHIEVEMENTS.ACH_GET_10K]
icon = "6b5a8c079b0380600496e4ca2cefdc16429e10b7.jpg"
icon_gray = "72004da615dbe76b3655d6a44bb74b9f0ee7c54e.jpg"

[ACHIEVEMENTS.ACH_GET_DOG]
icon = "e4b0a491a55ea69e3287cb52f3e9a8c4fdeb3de2.jpg"
icon_gray = "3526024ceab83bf123ab140070919408c93d4dac.jpg"

[ACHIEVEMENTS.ACH_WIN_BAKEOFF]
icon = "c97c67bcbfc08d7cefbfe06bba317d6919563e66.jpg"
icon_gray = "a476df525b2c2d31379d7c874b82b53e50108655.jpg"

[ACHIEVEMENTS.ACH_GET_ALLFISH]
icon = "2384fe00899167f04f266eb6d27e139861c6749f.jpg"
icon_gray = "34e95f2e393ee0ed2f28e6d6e4f06c2cc7ce4d25.jpg"

[ACHIEVEMENTS.ACH_COMPLETE_HOUSE]
icon = "fd35f201760fca3b9ac4d6be17f195833ee65077.jpg"
icon_gray = "60aba0b02e406a4ae1988efbaaa57a39c11b178a.jpg"

[ACHIEVEMENTS.ACH_COOK_ALL]
icon = "265784761011bf3812ab4ec77dde800017ec8444.jpg"
icon_gray = "67a47968b253511a85baf530d8ab00a4d626f9a1.jpg"

[ACHIEVEMENTS.ACH_GROW_ALL]
icon = "d2bdb2bccf36a1443c3ef6a2e330b5649134baf9.jpg"
icon_gray = "77e68d16b019de2713b548b5a1f9d256df7acc0d.jpg"

[ACHIEVEMENTS.ACH_BEFRIEND_EVERYONE]
icon = "3bea3b5a4023f6274191117fba500949c62eaa15.jpg"
icon_gray = "50ff156e5ef8d17c7eb4dccb6283367c28d42a96.jpg"

[ACHIEVEMENTS.ACH_SURVIVE_1_YEAR]
icon = "085572a365ad098753b075a4d0106cac4ae14209.jpg"
icon_gray = "304c9a55ccd77a030f9ca26f6d02417cf688d0b4.jpg"

[ACHIEVEMENTS.ACH_HAVE_CHILD]
icon = "998e83713098ef26433dc5e95ba55e7245e165db.jpg"
icon_gray = "fdeebfefa606c8ac3862d91b874016fa17b7a801.jpg"

[ACHIEVEMENTS.ACH_WIN_ALL_EVENTS]
icon = "5348af7412b5d392d1d3b5846904b1db452c7f6c.jpg"
icon_gray = "bda40fb45aebd77417884f876af2213f8f4c2a00.jpg"

[ACHIEVEMENTS.ACH_EARN_100K]
icon = "8bd6a21e8043b1d0130d1de1fcb252dc29d933b8.jpg"
icon_gray = "88d000cb96f3a99fb05f414c48aeb2c1f6131b3f.jpg"

[ACHIEVEMENTS.ACH_STAY_UP_ALLNIGHT]
icon = "28ec2dce0038adbe09d2db752badc500f4d9dd58.jpg"
icon_gray = "3f05b8394532ca8c72a28be252c0f2d258d2a798.jpg"

[ACHIEVEMENTS.ACH_GET_MARRIED]
icon = "1d04c2b2b1c13880fe183342e4f847ab0adcdc2b.jpg"
icon_gray = "66777fd27102eb4ea76d56ac2bffa51ad872fc70.jpg"

[ACHIEVEMENTS.ACH_GET_30_BLUEPRINTS]
icon = "53eb47611f83da0288fa57af37ac5898fa226c0a.jpg"
icon_gray = "ace14778bba36beb0b79e929692edacc3ee80904.jpg"

[ACHIEVEMENTS.ACH_MAX_SKILLS]
icon = "044ab1b76d2ae91aad135d7773ee42e1ad2c9dc2.jpg"
icon_gray = "442c96cdcaae72c64c77bfcccc64f818dc5bfaef.jpg"

[ACHIEVEMENTS.ACH_DYE_5_CLOTHES]
icon = "bd0177662f573af05dd3386fa72fa0511fc2ac1b.jpg"
icon_gray = "1208b78d6a27bff5e080c7d5f5999428cc0c4ccb.jpg"

[ACHIEVEMENTS.ACH_LEARN_ALL_DYES]
icon = "6b67d3ee8bc68c3100cd6d7dc9f6068c8989fcbe.jpg"
icon_gray = "626026a1b056991c3c30c2a6ebc130f703da789a.jpg"

[ACHIEVEMENTS.ACH_ALL_BARNANIMALS]
icon = "ecd50307436eacd1a80384253620f5464e44d952.jpg"
icon_gray = "08e12b32cb60337719ddd836bccbbc0f03c68598.jpg"

[ACHIEVEMENTS.ACH_ALL_DAIRY]
icon = "7793a1958630d9361ab6bcdf9f5efe4ebfaa12fd.jpg"
icon_gray = "0de95a70a78f23d159893a3be67c601dce720ecd.jpg"

[ACHIEVEMENTS.ACH_BUTCHER_ANIMAL]
icon = "4e8a1514b6664c3c0b137cabcc237a8b9d964753.jpg"
icon_gray = "04ea6098e9f1b13d153769b8915419bd1b1c43ea.jpg"

[ACHIEVEMENTS.ACH_FIND_JEWEL]
icon = "ec39a4dd9dcafdab06e7a380334f0270846a04de.jpg"
icon_gray = "4c30ff9e309c38324412290d33e6f63531bdb29b.jpg"

[ACHIEVEMENTS.ACH_SIGN_DEED]
icon = "361780ed4ff691063517c1c1160d8a51fbc91a41.jpg"
icon_gray = "a2431ed802121aee3a8123960db8eed5e0fdde02.jpg"

[ACHIEVEMENTS.ACH_PAY_TAXES]
icon = "ce253146a38727e929bf5bfdfc785cbf3dc0fca5.jpg"
icon_gray = "eac210a52af727d0f64a34eeaf17d1ead52907e9.jpg"

[ACHIEVEMENTS.ACH_ADOPT_CAT]
icon = "62f4217aef8b28fb9c281773ebaf6023095f8e49.jpg"
icon_gray = "f6181da281dec7df9159175da0abfb69a8164490.jpg"

[ACHIEVEMENTS.ACH_MAKE_ENEMY]
icon = "2a66fb4c1d471546c901890b2591e750450c5df2.jpg"
icon_gray = "5a3406e2cf074fc5e994b58b337b4395199822cd.jpg"

[ACHIEVEMENTS.ACH_FIND_LIMBO]
icon = "75e9e2fcc8d6a4f2d39c4ad6ebfab282be4b42c1.jpg"
icon_gray = "ce3cf1021b4a42f5b1f69f92240e50b3eb313e0e.jpg"
hidden = "1"

[ACHIEVEMENTS.ACH_FIND_LAGOON]
icon = "10ed34860d8cf34218049edc252ddc19b91b0756.jpg"
icon_gray = "dd755127d848eafcf7a04edac3e8ef7786c26562.jpg"

[ACHIEVEMENTS.ACH_JOIN_COVEN]
icon = "86d29979d3c332b2b0c4bf9ce01068bfa90bcb76.jpg"
icon_gray = "b1ab5cf5174d9ea0c5046709cde8225c0719027a.jpg"

[ACHIEVEMENTS.ACH_POISON_SOMEONE]
icon = "e01f011037f2684138f98fe5e1844e86d6c2116d.jpg"
icon_gray = "4b0cb2eda53d2fba5ff5c9a27cffeba6eb32312b.jpg"

[ACHIEVEMENTS.ACH_DIE]
icon = "e0b94c158a743e61401c7ecb4f0f262f58ab831f.jpg"
icon_gray = "da7402c352865df3c6ec0981957675cd5ea23285.jpg"

[ACHIEVEMENTS.ACH_BLOOD_MOON]
icon = "b6a40b560903070cf106d4ba4a4904b6f76ecba7.jpg"
icon_gray = "8601b3f8714702d616338e7cb8e37973b03ade13.jpg"

[ACHIEVEMENTS.ACH_FARM_PILLAR]
icon = "3540f4b51c3b8938c578235ae01c6c766a6eef4b.jpg"
icon_gray = "2b96e80495a4f6be1dede75885254ba9e8404361.jpg"

[ACHIEVEMENTS.ACH_FORAGE_PILLAR]
icon = "cb508fbfa83da9ca19c9a5dafb313459e1e6affd.jpg"
icon_gray = "d572404db50728c2837ed9be111908395dd4eb85.jpg"

[ACHIEVEMENTS.ACH_COOK_PILLAR]
icon = "ede54c828ddde974e7cb01302e799b12761622f8.jpg"
icon_gray = "a94a468e0969031ddb49ac594f123c25ec36bb71.jpg"

[ACHIEVEMENTS.ACH_CRAFT_PILLAR]
icon = "e6748842b4f831384d68afb0288e9abcb8126b7e.jpg"
icon_gray = "60e5c3562eed1c9668541dda195bf1bd674e558f.jpg"

[ACHIEVEMENTS.ACH_FISH_PILLAR]
icon = "28877414f8ba621fdbe26facb0655f2550bb4bff.jpg"
icon_gray = "352863904f7e6ea0042b33a8ab4e8893d16ba428.jpg"

[ACHIEVEMENTS.ACH_SOCIAL_PILLAR]
icon = "1961e076c73481a066804057c6d505bb59ebf596.jpg"
icon_gray = "c7ab4fc3259e9e74b45ff099229b8d9648cade67.jpg"

[ACHIEVEMENTS.ACH_THE_END]
icon = "8d6bac1750d819e23f617db1c9e1c4980e6d15ef.jpg"
icon_gray = "64b2832ed4c2099cf6449219162406dcd4a8a09e.jpg"

[ACHIEVEMENTS.ACH_FINISH_SPRING]
icon = "17e6834526e3c15ed457cd5368322d049489f0fb.jpg"
icon_gray = "2642072be467d3c3fe222e78bcb375847fbcb467.jpg"

[ACHIEVEMENTS.ACH_FINISH_SUMMER]
icon = "3248b77cdea7f0e950912cece68942f34234a89b.jpg"
icon_gray = "e8b7673ddbc5ee60d5f5e94e068bf99f56955ee0.jpg"

[ACHIEVEMENTS.ACH_FINISH_FALL]
icon = "d95f5a6b4dcd0954b5b171d7ecbe12de8a7d342e.jpg"
icon_gray = "ede9ff7f46791a5ab68334ba658c327bc871c6a5.jpg"

[ACHIEVEMENTS.ACH_PET_ANIMALS.name]
english = "Animal Whisperer"
schinese = "动物专家"
german = "Tiergeflüster"
koreana = "동물 속삭이는 자"
spanish = "Encantador de animales"
japanese = "動物愛"
brazilian = "Encantador de Animais"

[ACHIEVEMENTS.ACH_PET_ANIMALS.desc]
english = "Pet every type of animal once."
schinese = "抚摸过所有种类的动物。"
german = "Streichle jede Art Tier ein Mal."
koreana = "모든 종류의 동물을 한 번씩 쓰다듬기"
spanish = "Acaricia una vez a cada tipo de animal."
japanese = "全種類の動物を一度撫でる。"
brazilian = "Faça carinho em todos os tipos de animais pelo menos uma vez."

[ACHIEVEMENTS.ACH_FISH_10.name]
english = "Fisherman"
schinese = "钓鱼达人"
german = "Fischfang-Fete"
koreana = "낚시꾼"
spanish = "Pescador"
japanese = "釣り師"
brazilian = "Pescador"

[ACHIEVEMENTS.ACH_FISH_10.desc]
english = "Catch 10 different fish."
schinese = "钓到10种不同的鱼。"
german = "Fange 10 verschiedene Fische."
koreana = "10가지 종류의 물고기를 잡기"
spanish = "Captura 10 peces diferentes."
japanese = "10種類の魚を釣り上げる。"
brazilian = "Pegue 10 peixes diferentes."

[ACHIEVEMENTS.ACH_UPGRADE_HOUSE.name]
english = "Home Sweet Home"
schinese = "甜蜜家园"
german = "Trautes Heim"
koreana = "내 집이 최고"
spanish = "Hogar dulce hogar"
japanese = "愛しい我が家"
brazilian = "Lar Doce Lar"

[ACHIEVEMENTS.ACH_UPGRADE_HOUSE.desc]
english = "Upgrade your house."
schinese = "升级你的房屋。"
german = "Werte dein Haus auf."
koreana = "집 업그레이드"
spanish = "Mejora tu casa."
japanese = "家をアップグレードする。"
brazilian = "Melhore a sua casa."

[ACHIEVEMENTS.ACH_GET_10K.name]
english = "Moneybags"
schinese = "腰缠万贯"
german = "Säcke voller Geld"
koreana = "갑부"
spanish = "Ricachón"
japanese = "お金持ち"
brazilian = "Dinheirama"

[ACHIEVEMENTS.ACH_GET_10K.desc]
english = "Carry 10k gold."
schinese = "携带1万金币。"
german = "Trage 10.000 Gold mit dir."
koreana = "1만 골드 소지"
spanish = "Lleva 10.000 monedas de oro."
japanese = "1万コインを持ち歩く。"
brazilian = "Tenha 10 mil de ouro."

[ACHIEVEMENTS.ACH_GET_DOG.name]
english = "Mans Best Friend"
schinese = "人类最好的朋友"
german = "Des Menschen bester Freund"
koreana = "인간의 가장 친한 친구"
spanish = "El mejor amigo del hombre"
japanese = "人間の親友"
brazilian = "O Melhor Amigo do Homem"

[ACHIEVEMENTS.ACH_GET_DOG.desc]
english = "Adopt a dog."
schinese = "领养一只狗狗。"
german = "Adoptiere einen Hund."
koreana = "강아지 입양"
spanish = "Adopta un perro."
japanese = "イヌを飼う。"
brazilian = "Adote um cachorro."

[ACHIEVEMENTS.ACH_WIN_BAKEOFF.name]
english = "Bake Off"
schinese = "烘焙冠军"
german = "Wettbacken"
koreana = "빵 굽기 대회"
spanish = "Concurso de repostería"
japanese = "パン焼き上手"
brazilian = "Competição de Confeitaria"

[ACHIEVEMENTS.ACH_WIN_BAKEOFF.desc]
english = "Get first place at the baking event."
schinese = "在烘焙比赛中获得第一名。"
german = "Hole dir beim Back-Event den Sieg."
koreana = "빵 굽기 대회에서 1등하기"
spanish = "Consigue el primer puesto en la prueba de repostería."
japanese = "パン焼きコンテストで1位になる。"
brazilian = "Fique em primeiro lugar no evento de confeitaria."

[ACHIEVEMENTS.ACH_GET_ALLFISH.name]
english = "Marine Master"
schinese = "海洋霸主"
german = "Marinemeister*in"
koreana = "바다 마스터"
spanish = "Capitán marino"
japanese = "海を知る者"
brazilian = "Mestre dos Mares"

[ACHIEVEMENTS.ACH_GET_ALLFISH.desc]
english = "Catch every fish."
schinese = "钓到所有种类的鱼。"
german = "Fange jeden Fisch."
koreana = "모든 종류의 물고기 잡기"
spanish = "Captura todos los peces."
japanese = "全種類の魚を釣り上げる。"
brazilian = "Pegue todos os tipos de peixe."

[ACHIEVEMENTS.ACH_COMPLETE_HOUSE.name]
english = "Homesteading"
schinese = "筑梦小屋"
german = "Grandios-Gehöft"
koreana = "나만의 낙원"
spanish = "Maestro arquitecto"
japanese = "農場邸宅"
brazilian = "Casa dos Sonhos"

[ACHIEVEMENTS.ACH_COMPLETE_HOUSE.desc]
english = "Fully upgrade your house."
schinese = "完全升级你的房屋。"
german = "Werte dein Haus vollständig auf."
koreana = "집을 최대로 업그레이드"
spanish = "Mejora por completo tu casa."
japanese = "家を完全にアップグレードする。"
brazilian = "Melhore totalmente sua casa."

[ACHIEVEMENTS.ACH_COOK_ALL.name]
english = "Master Chef"
schinese = "烹饪大师"
german = "Kochtalent"
koreana = "마스터 셰프"
spanish = "Master Chef"
japanese = "マスターシェフ"
brazilian = "Master Chef"

[ACHIEVEMENTS.ACH_COOK_ALL.desc]
english = "Cook every recipe."
schinese = "烹饪每一道食谱。"
german = "Koche jedes Rezept."
koreana = "모든 요리 레시피 완성"
spanish = "Cocina todas las recetas."
japanese = "すべてのレシピを調理する。"
brazilian = "Cozinhe todas as receitas."

[ACHIEVEMENTS.ACH_GROW_ALL.name]
english = "Green Thumb"
schinese = "种植专家"
german = "Grüner Daumen"
koreana = "금손 농부"
spanish = "Buena mano"
japanese = "緑の親指"
brazilian = "Aptidão Agricultora"

[ACHIEVEMENTS.ACH_GROW_ALL.desc]
english = "Grow and harvest every crop."
schinese = "种植并收获所有种类的农作物。"
german = "Pflanze und ernte jede Nutzpflanze."
koreana = "모든 종류의 작물 재배하고 수확하기"
spanish = "Cultiva y recoge cada cosecha."
japanese = "すべての作物を育て、収穫する。"
brazilian = "Plante e colha todos os tipos de plantas."

[ACHIEVEMENTS.ACH_BEFRIEND_EVERYONE.name]
english = "Social Butterfly"
schinese = "社交达人"
german = "Ganz schön Gesellig"
koreana = "인맥왕"
spanish = "Mariposa social"
japanese = "コミュ力お化け"
brazilian = "Arroz de Festa"

[ACHIEVEMENTS.ACH_BEFRIEND_EVERYONE.desc]
english = "Achieve the highest friendship level with 50 villagers in a single game."
schinese = "在单次游戏中与50位村民达到最高友好度。"
german = "Erreiche die maximale Freundschaftsstufe mit 50 Dorfbewohnern in einem Spiel."
koreana = "한 게임에서 50명의 마을 주민과 가장 높은 인맥 레벨을 달성하세요."
spanish = "Alcanza el mayor nivel de amistad con 50 aldeanos en una sola partida."
japanese = "1つのセーブデータで50人の村人と最高の友情レベルを達成する。"
brazilian = "Consiga o nível mais alto de amizade com 50 aldeões em um único jogo."

[ACHIEVEMENTS.ACH_SURVIVE_1_YEAR.name]
english = "Survivor"
schinese = "生存达人"
german = "Überlebenstalent"
koreana = "생존자"
spanish = "Superviviente"
japanese = "サバイバー"
brazilian = "Sobrevivente"

[ACHIEVEMENTS.ACH_SURVIVE_1_YEAR.desc]
english = "Play for a full year."
schinese = "在游戏中生活一整年。"
german = "Spiele ein ganzes Jahr lang."
koreana = "1년 동안 게임하기"
spanish = "Juega durante un año entero."
japanese = "ゲームを1年間プレイする。"
brazilian = "Jogue durante um ano inteiro."

[ACHIEVEMENTS.ACH_HAVE_CHILD.name]
english = "Legacy Builder"
schinese = "开枝散叶"
german = "Vermächtnismacher*in"
koreana = "불멸의 업적"
spanish = "Creador de dinastías"
japanese = "レガシービルダー"
brazilian = "Mantendo o Legado"

[ACHIEVEMENTS.ACH_HAVE_CHILD.desc]
english = "Have a child."
schinese = "拥有一个孩子。"
german = "Habe ein Kind."
koreana = "아이 낳기"
spanish = "Ten un hijo."
japanese = "子供を持つ。"
brazilian = "Tenha um filho."

[ACHIEVEMENTS.ACH_WIN_ALL_EVENTS.name]
english = "Festival Champion"
schinese = "节日冠军"
german = "Festchampion*in"
koreana = "축제의 제왕"
spanish = "Campeón del festival"
japanese = "お祭りチャンプ"
brazilian = "Campeão dos Festivais"

[ACHIEVEMENTS.ACH_WIN_ALL_EVENTS.desc]
english = "Get the best outcome in every festival event."
schinese = "在每个节日活动中都取得最佳成绩。"
german = "Erreiche das beste Ergebnis bei jedem Fest-Event."
koreana = "모든 축제에서 최고의 결과 얻기"
spanish = "Consigue el mejor resultado en cada festival."
japanese = "すべてのお祭りイベントで最高の結果を得る。"
brazilian = "Consiga o melhor resultado em todos os eventos de festivais."

[ACHIEVEMENTS.ACH_EARN_100K.name]
english = "Merchant Mogul"
schinese = "商业巨头"
german = "Handels-Multi"
koreana = "장사의 신"
spanish = "Magnate mercantil"
japanese = "大商人"
brazilian = "Magnata Mercador"

[ACHIEVEMENTS.ACH_EARN_100K.desc]
english = "Earn over 100,000 coins from selling."
schinese = "通过售卖赚取超过10万金币。"
german = "Erreiche über 100.000 Münzen beim Verkauf."
koreana = "판매하여 100,000코인 이상을 획득하기"
spanish = "Gana más de 100.000 monedas en ventas."
japanese = "販売で10万コインを得る。"
brazilian = "Consiga mais de 100 mil moedas com vendas."

[ACHIEVEMENTS.ACH_STAY_UP_ALLNIGHT.name]
english = "The Great Outdoors"
schinese = "今天没回家"
german = "Die freie Natur"
koreana = "자연 속에서 하룻밤"
spanish = "Al aire libre"
japanese = "アウトドア好き"
brazilian = "Ao Ar Livre"

[ACHIEVEMENTS.ACH_STAY_UP_ALLNIGHT.desc]
english = "Spend a night outside without returning to your farm."
schinese = "在不返回农场的情况下在外过夜。"
german = "Verbringe eine Nacht im Freien, ohne zu deinem Hof zurückzukehren."
koreana = "농장으로 돌아가지 않고 밖에서 밤을 보내기"
spanish = "Pasa una noche al aire libre sin volver a tu granja."
japanese = "農場に戻らずに外で一夜を過ごす。"
brazilian = "Passe uma noite ao ar livre sem voltar para sua fazenda."

[ACHIEVEMENTS.ACH_GET_MARRIED.name]
english = "Tying the Knot"
schinese = "喜结连理"
german = "Ja, ich will"
koreana = "웨딩 마치"
spanish = "Pedida de mano"
japanese = "永久の契り"
brazilian = "Juntando as Escovas"

[ACHIEVEMENTS.ACH_GET_MARRIED.desc]
english = "Propose and get married."
schinese = "求婚并结婚。"
german = "Mache einen Antrag und heirate."
koreana = "청혼하고 결혼하기"
spanish = "Propón matrimonio y cásate."
japanese = "プロポーズし、結婚する。"
brazilian = "Peça alguém em casamento e se casem."

[ACHIEVEMENTS.ACH_GET_30_BLUEPRINTS.name]
english = "Artisan's Touch"
schinese = "巧匠之心"
german = "Handwerkliche Note"
koreana = "장인의 손길"
spanish = "Toque artesanal"
japanese = "大職人"
brazilian = "Toque do Artesão"

[ACHIEVEMENTS.ACH_GET_30_BLUEPRINTS.desc]
english = "Learn 30 crafted blueprints."
schinese = "学会30个制作蓝图。"
german = "Erlerne 30 Entwürfe."
koreana = "30개의 제작법 배우기"
spanish = "Aprende 30 planos artesanales."
japanese = "30の制作用設計図を学ぶ。"
brazilian = "Aprenda 30 projetos de fabricação."

[ACHIEVEMENTS.ACH_MAX_SKILLS.name]
english = "Skillful Legacy"
schinese = "全能大师"
german = "Fähiges Vermächtnis"
koreana = "만렙 장인"
spanish = "Legado de habilidades"
japanese = "スキルレガシー"
brazilian = "Legado de Habilidades"

[ACHIEVEMENTS.ACH_MAX_SKILLS.desc]
english = "Achieve the maximum levels in all skills."
schinese = "所有技能达到最高等级。"
german = "Erreiche die maximalen Stufen bei allen Fähigkeiten."
koreana = "모든 기술을 최고 레벨까지 달성"
spanish = "Alcanza los niveles máximos en todas las habilidades."
japanese = "全スキルで最高レベルを達成する。"
brazilian = "Alcance o nível máximo em todas as habilidades."

[ACHIEVEMENTS.ACH_DYE_5_CLOTHES.name]
english = "Fashion Icon"
schinese = "时尚偶像"
german = "Mode-Ikone"
koreana = "패피"
spanish = "Icono de la moda"
japanese = "ファッションアイコン"
brazilian = "Ícone Fashion"

[ACHIEVEMENTS.ACH_DYE_5_CLOTHES.desc]
english = "Dye 5 items of clothing."
schinese = "染色5件服装。"
german = "Färbe fünf Kleidungsstücke."
koreana = "5개의 의상 아이템을 염색"
spanish = "Tiñe 5 prendas de ropa."
japanese = "5つの衣類を染める。"
brazilian = "Tinja 5 roupas."

[ACHIEVEMENTS.ACH_LEARN_ALL_DYES.name]
english = "Dye Master"
schinese = "染色大师"
german = "Farbmeister*in"
koreana = "염색 장인"
spanish = "Maestro del tinte"
japanese = "染料マスター"
brazilian = "Mestre das Tintas"

[ACHIEVEMENTS.ACH_LEARN_ALL_DYES.desc]
english = "Craft all dye colors."
schinese = "制作出所有染料颜色。"
german = "Färbe mit allen Farbstoffen."
koreana = "모든 염료 색상 만들기"
spanish = "Elabora todos los colores de tinte."
japanese = "全色の染料を制作する。"
brazilian = "Fabrique todos os corantes."

[ACHIEVEMENTS.ACH_ALL_BARNANIMALS.name]
english = "Bountiful Barn"
schinese = "丰收谷仓"
german = "Üppige Scheune"
koreana = "풍요로운 헛간"
spanish = "Granero de la abundancia"
japanese = "賑やかな家畜小屋"
brazilian = "Celeiro Lotado"

[ACHIEVEMENTS.ACH_ALL_BARNANIMALS.desc]
english = "Have every type of farm animal at least once."
schinese = "拥有过所有种类的农场动物。"
german = "Besitze jede Art Hoftier mindestens ein Mal."
koreana = "모든 종류의 가축을 한 번 이상 키워보기"
spanish = "Ten cada tipo de animal de granja al menos una vez."
japanese = "あらゆる種類の農場の動物を1回以上飼う。"
brazilian = "Tenha todos os tipos de animais de fazenda pelo menos uma vez."

[ACHIEVEMENTS.ACH_ALL_DAIRY.name]
english = "Homemade Dairy"
schinese = "自制乳品"
german = "Hauseigene Molkerei"
koreana = "홈메이드 유제품"
spanish = "Lácteos caseros"
japanese = "自家製乳製品"
brazilian = "Produtos Caseiros"

[ACHIEVEMENTS.ACH_ALL_DAIRY.desc]
english = "Produce and collect milk, cheese, and butter."
schinese = "生产并收集牛奶、奶酪和黄油。"
german = "Produziere und sammle Milch, Käse und Butter."
koreana = "우유, 치즈, 버터를 생산하고 수집하기"
spanish = "Produce y recoge leche, queso y mantequilla."
japanese = "牛乳、チーズ、バターを生産し、回収する。"
brazilian = "Produza e colete leite, queijo e manteiga."

[ACHIEVEMENTS.ACH_BUTCHER_ANIMAL.name]
english = "Carnivore"
schinese = "食肉动物"
german = "Fleischfresser*in"
koreana = "육식주의자"
spanish = "Carnívoro"
japanese = "肉食"
brazilian = "Carnívoro"

[ACHIEVEMENTS.ACH_BUTCHER_ANIMAL.desc]
english = "Butcher a farm animal for the first time."
schinese = "首次屠宰一只农场动物。"
german = "Schlachte dein erstes Hoftier."
koreana = "처음으로 가축 도축하기"
spanish = "Despieza un animal de granja por primera vez."
japanese = "初めて農場の動物を屠殺する。"
brazilian = "Abata um animal de fazenda pela primeira vez."

[ACHIEVEMENTS.ACH_FIND_JEWEL.name]
english = "Jewels"
schinese = "宝石"
german = "Juwelen"
koreana = "보석 수집가"
spanish = "Joyas"
japanese = "宝石"
brazilian = "Joias"

[ACHIEVEMENTS.ACH_FIND_JEWEL.desc]
english = "Discover and mine a jewel."
schinese = "发现并挖掘出一颗宝石。"
german = "Entdecke und baue ein Juwel ab."
koreana = "보석을 발견하고 채굴하기"
spanish = "Descubre y extrae una joya."
japanese = "宝石を発見して採掘する。"
brazilian = "Descubra e extraia uma joia."

[ACHIEVEMENTS.ACH_SIGN_DEED.name]
english = "Sign the Deed"
schinese = "农场契约"
german = "Unterzeichnete Urkunde"
koreana = "농장 계약"
spanish = "Firma de escrituras"
japanese = "サイン完了"
brazilian = "Assinando a Escritura"

[ACHIEVEMENTS.ACH_SIGN_DEED.desc]
english = "Sign for your new farm with the mayor."
schinese = "在镇长那里签署你的新农场契约。"
german = "Gib dem Dorfoberhaupt deine Unterschrift für deinen neuen Hof."
koreana = "시장에게 농장 계약서에 서명하기"
spanish = "Firma la escritura de tu nueva granja con el alcalde."
japanese = "村長と共に新しい農場の契約書にサインする。"
brazilian = "Assine a escritura da sua nova fazenda com o prefeito."

[ACHIEVEMENTS.ACH_PAY_TAXES.name]
english = "It Never Ends"
schinese = "永无休止"
german = "Es nimmt kein Ende"
koreana = "끝없는 세금"
spanish = "La historia interminable"
japanese = "終わりなき苦しみ"
brazilian = "Nunca Acaba"

[ACHIEVEMENTS.ACH_PAY_TAXES.desc]
english = "Pay your taxes for the first time."
schinese = "首次支付税款。"
german = "Zahle das erste Mal Steuern."
koreana = "처음으로 세금 납부"
spanish = "Paga tus impuestos por primera vez."
japanese = "初めて税金を払う。"
brazilian = "Pague seus impostos pela primeira vez."

[ACHIEVEMENTS.ACH_ADOPT_CAT.name]
english = "Purrfect Feline"
schinese = "喵星人"
german = "Schnurrfektes Kätzchen"
koreana = "완벽한 고양이"
spanish = "Felino perfecto"
japanese = "モフモフニャー"
brazilian = "Felino Miauvilhoso"

[ACHIEVEMENTS.ACH_ADOPT_CAT.desc]
english = "Adopt a cat."
schinese = "领养一只猫咪。"
german = "Adoptiere eine Katze."
koreana = "고양이 입양"
spanish = "Adopta un gato."
japanese = "ネコを飼う。"
brazilian = "Adote um gato."

[ACHIEVEMENTS.ACH_MAKE_ENEMY.name]
english = "Enemies"
schinese = "树敌结怨"
german = "Feinde"
koreana = "적"
spanish = "Enemigos"
japanese = "敵"
brazilian = "Inimigos"

[ACHIEVEMENTS.ACH_MAKE_ENEMY.desc]
english = "Make an enemy."
schinese = "与某人成为敌人。"
german = "Pflege eine Feindschaft."
koreana = "적 만들기"
spanish = "Hazte un enemigo."
japanese = "敵対関係の人物を作る。"
brazilian = "Tenha um inimigo."

[ACHIEVEMENTS.ACH_FIND_LIMBO.name]
english = "Beyond the Grave"
schinese = "迷失之境"
german = "Jenseits des Grabes"
koreana = "저승 체험"
spanish = "Más allá de la tumba"
japanese = "墓の向こうへ"
brazilian = "Além da Tumba"

[ACHIEVEMENTS.ACH_FIND_LIMBO.desc]
english = "Discover Limbo world."
schinese = "发现灵薄之狱。"
german = "Entdecke die Vorhölle."
koreana = "림보 세계 발견"
spanish = "Descubre el mundo del Limbo."
japanese = "辺獄を発見する。"
brazilian = "Descubra o Limbo."

[ACHIEVEMENTS.ACH_FIND_LAGOON.name]
english = "Lore of the Lagoon"
schinese = "环礁湖的传说"
german = "Legende der Lagune"
koreana = "인어 석호의 전설"
spanish = "Historia de la laguna"
japanese = "干潟の伝説"
brazilian = "Conto da Lagoa"

[ACHIEVEMENTS.ACH_FIND_LAGOON.desc]
english = "Discover the mermaid lagoon."
schinese = "发现美人鱼的环礁湖。"
german = "Entdecke die Lagune der Meerjungfrau."
koreana = "인어 석호 발견하기"
spanish = "Descubre la laguna de las sirenas."
japanese = "人魚の干潟を発見する。"
brazilian = "Descubra a lagoa da sereia."

[ACHIEVEMENTS.ACH_JOIN_COVEN.name]
english = "Sorcerous Sisters"
schinese = "女巫姐妹"
german = "Zauberhafte Schwestern"
koreana = "마녀 자매들"
spanish = "Hermanas hechiceras"
japanese = "魔法姉妹"
brazilian = "Irmãs Feiticeiras"

[ACHIEVEMENTS.ACH_JOIN_COVEN.desc]
english = "Successfully join a witch coven."
schinese = "成功加入女巫集会。"
german = "Tritt einem Hexenzirkel bei."
koreana = "마녀 집회에 성공적으로 가입"
spanish = "Únete a un aquelarre de brujas."
japanese = "魔女の集会に参加する。"
brazilian = "Entre em um grupo de bruxas."

[ACHIEVEMENTS.ACH_POISON_SOMEONE.name]
english = "Grim Gifts"
schinese = "恶毒礼物"
german = "Düstere Geschenke"
koreana = "섬뜩한 선물"
spanish = "Regalos lúgubres"
japanese = "悪意の贈り物"
brazilian = "Presente de Grego"

[ACHIEVEMENTS.ACH_POISON_SOMEONE.desc]
english = "Successfully poison another villager."
schinese = "成功毒害另一位村民。"
german = "Vergifte einen anderen Dorfbewohner."
koreana = "다른 마을 주민을 성공적으로 독살하기"
spanish = "Envenena con éxito a otro aldeano."
japanese = "自分以外の村人に毒を与える。"
brazilian = "Envenene um aldeão."

[ACHIEVEMENTS.ACH_DIE.name]
english = "Eternal Rest"
schinese = "永恒安息"
german = "Ewige Ruhe"
koreana = "영면에 들다"
spanish = "Descanso eterno"
japanese = "永遠の眠り"
brazilian = "Descanso Eterno"

[ACHIEVEMENTS.ACH_DIE.desc]
english = "Pass away."
schinese = "离开人世。"
german = "Scheide dahin."
koreana = "사망하기"
spanish = "Fallece."
japanese = "死亡する。"
brazilian = "Morra."

[ACHIEVEMENTS.ACH_BLOOD_MOON.name]
english = "Blood Moon"
schinese = "血月现世"
german = "Blutmond"
koreana = "블러드 문"
spanish = "Luna de sangre"
japanese = "血の月"
brazilian = "Lua de Sangue"

[ACHIEVEMENTS.ACH_BLOOD_MOON.desc]
english = "See the blood moon."
schinese = "见证血月。"
german = "Erblicke den Blutmond."
koreana = "블러드 문 보기"
spanish = "Mira la luna de sangre."
japanese = "ブラッドムーンを目撃する。"
brazilian = "Veja a Lua de Sangue."

[ACHIEVEMENTS.ACH_FARM_PILLAR.name]
english = "Farm Pillar"
schinese = "农牧之柱"
german = "Hofsäule"
koreana = "농장 마스터"
spanish = "Pilar de la granja"
japanese = "農業の柱"
brazilian = "Pilar Agrícola"

[ACHIEVEMENTS.ACH_FARM_PILLAR.desc]
english = "Complete the farm pillar."
schinese = "完成农牧之柱。"
german = "Vervollständige die Hofsäule."
koreana = "풍요로운 농장"
spanish = "Completa el pilar de la granja."
japanese = "農業の柱をクリアする。"
brazilian = "Complete o Pilar Agrícola."

[ACHIEVEMENTS.ACH_FORAGE_PILLAR.name]
english = "Forage Pillar"
schinese = "觅食之柱"
german = "Futtersuchsäule"
koreana = "채집 달인"
spanish = "Pilar de forraje"
japanese = "鍛冶の柱"
brazilian = "Pilar de Forrageamento"

[ACHIEVEMENTS.ACH_FORAGE_PILLAR.desc]
english = "Complete the forage pillar."
schinese = "完成觅食之柱。"
german = "Vervollständige die Futtersuchsäule."
koreana = "자연의 선물"
spanish = "Completa el pilar de forraje."
japanese = "鍛冶の柱をクリアする。"
brazilian = "Complete o Pilar de Forrageamento"

[ACHIEVEMENTS.ACH_COOK_PILLAR.name]
english = "Cooking Pillar"
schinese = "烹饪之柱"
german = "Kochsäule"
koreana = "요리의 대가"
spanish = "Pilar de cocina"
japanese = "料理の柱"
brazilian = "Pilar Culinário"

[ACHIEVEMENTS.ACH_COOK_PILLAR.desc]
english = "Complete the cooking pillar."
schinese = "完成烹饪之柱。"
german = "Vervollständige die Kochsäule."
koreana = "만찬 준비 완료"
spanish = "Completa el pilar de cocina."
japanese = "料理の柱をクリアする。"
brazilian = "Complete o Pilar Culinário."

[ACHIEVEMENTS.ACH_CRAFT_PILLAR.name]
english = "Crafting Pillar"
schinese = "制作之柱"
german = "Herstellungssäule"
koreana = "손재주 장인"
spanish = "Pilar de artesanías"
japanese = "制作の柱"
brazilian = "Pilar de Fabricação"

[ACHIEVEMENTS.ACH_CRAFT_PILLAR.desc]
english = "Complete the crafting pillar."
schinese = "完成制作之柱。"
german = "Vervollständige die Herstellungssäule."
koreana = "뚝딱뚝딱"
spanish = "Completa el pilar de artesanías."
japanese = "制作の柱をクリアする。"
brazilian = "Complete o Pilar de Fabricação."

[ACHIEVEMENTS.ACH_FISH_PILLAR.name]
english = "Fishing Pillar"
schinese = "钓鱼之柱"
german = "Fischereisäule"
koreana = "낚시왕"
spanish = "Pilar de pesca"
japanese = "釣りの柱"
brazilian = "Pilar de Pesca"

[ACHIEVEMENTS.ACH_FISH_PILLAR.desc]
english = "Complete the fishing pillar."
schinese = "完成钓鱼之柱。"
german = "Vervollständige die Fischereisäule."
koreana = "물고기 박사"
spanish = "Completa el pilar de pesca."
japanese = "釣りの柱をクリアする。"
brazilian = "Complete o Pilar de Pesca."

[ACHIEVEMENTS.ACH_SOCIAL_PILLAR.name]
english = "Social Pillar"
schinese = "社交之柱"
german = "Soziale Säule"
koreana = "인싸"
spanish = "Pilar social"
japanese = "社会の柱"
brazilian = "Pilar Social"

[ACHIEVEMENTS.ACH_SOCIAL_PILLAR.desc]
english = "Complete the social pillar."
schinese = "完成社交之柱。"
german = "Vervollständige die Soziale Säule."
koreana = "마을의 활력소"
spanish = "Completa el pilar social."
japanese = "社会の柱をクリアする。"
brazilian = "Complete o Pilar Social."

[ACHIEVEMENTS.ACH_THE_END.name]
english = "The Plum Grove"
schinese = "梅林挂果"
german = "Der Pflaumenhain"
koreana = "매화나무 숲의 구원자"
spanish = "The Plum Grove"
japanese = "プラムの森"
brazilian = "O Bosque das Ameixas"

[ACHIEVEMENTS.ACH_THE_END.desc]
english = "Successfully heal Limbo."
schinese = "成功治愈灵薄之狱。"
german = "Heile die Vorhölle."
koreana = "되살아난 낙원"
spanish = "Cura con éxito el Limbo."
japanese = "辺獄を癒す。"
brazilian = "Restaure o Limbo."

[ACHIEVEMENTS.ACH_FINISH_SPRING.name]
english = "Spring Season"
schinese = "春之伊始"
german = "Frühlingssaison"
koreana = "봄의 끝자락"
spanish = "Estación primaveral"
japanese = "春過ぎて"
brazilian = "Primavera"

[ACHIEVEMENTS.ACH_FINISH_SPRING.desc]
english = "Complete the spring season."
schinese = "完成春季。"
german = "Schließe die Jahreszeit des Frühlings ab."
koreana = "봄을 만끽하다"
spanish = "Completa la estación primaveral."
japanese = "春の季節を終える。"
brazilian = "Conclua a estação de primavera."

[ACHIEVEMENTS.ACH_FINISH_SUMMER.name]
english = "Summer Season"
schinese = "夏日炎炎"
german = "Sommersaison"
koreana = "여름의 끝자락"
spanish = "Estación estival"
japanese = "夏過ぎて"
brazilian = "Verão"

[ACHIEVEMENTS.ACH_FINISH_SUMMER.desc]
english = "Complete the summer season."
schinese = "完成夏季。"
german = "Schließe die Jahreszeit des Sommers ab."
koreana = "뜨거운 여름 나기"
spanish = "Completa la estación estival."
japanese = "夏の季節を終える。"
brazilian = "Conclua a estação de verão."

[ACHIEVEMENTS.ACH_FINISH_FALL.name]
english = "Fall Season"
schinese = "秋收硕果"
german = "Herbstsaison"
koreana = "가을의 끝자락"
spanish = "Estación otoñal"
japanese = "秋過ぎて"
brazilian = "Outono"

[ACHIEVEMENTS.ACH_FINISH_FALL.desc]
english = "Complete the autumn season."
schinese = "完成秋季。"
german = "Schließe die Jahreszeit des Herbstes ab."
koreana = "풍성한 가을걷이"
spanish = "Completa la estación otoñal."
japanese = "秋の季節を終える。"
brazilian = "Conclua a estação de outono."
